opensuse
[Arriba] [Todas las Listas]

Re: [opensuse] Thunderbird Cuestiones

To: opensuse@xxxxxxxxxxxx
Subject: Re: [opensuse] Thunderbird Cuestiones
From: Carl Hartung <opensuse@xxxxxxxxxxxxx>
Date: Fri, 6 Apr 2012 11:06:34 -0400
Delivered-to: opensuse@xxxxxxxxxxxxxxxxxxx
Delivery-date: Fri, 06 Apr 2012 11:07:01 -0400
Envelope-to: traductor@xxxxxxxxxxx
In-reply-to: <4F7EFA2E.6000207@yahoo.com.br>
List-archive: <http://lists.opensuse.org/opensuse/>
List-help: <mailto:opensuse+help@opensuse.org>
List-owner: <mailto:opensuse+owner@opensuse.org>
List-post: <mailto:opensuse@opensuse.org>
List-subscribe: <mailto:opensuse+subscribe@opensuse.org>
List-unsubscribe: <mailto:opensuse+unsubscribe@opensuse.org>
Mailing-list: contact opensuse+help@xxxxxxxxxxxx; run by mlmmj
References: <4F7EFA2E.6000207@yahoo.com.br>
En *Fri, 06 *Apr 2012 11:14:06 -0300
Marco *Calistri <marco.calistri@xxxxxxxxxxxx> escribió:

> *Hi Lista-miembros,
> 
> De vez en cuando yo aviso *Thunderbird avisos de esta clase:
> 
> Guión: recurso://*gre/módulos/*XPCOMUtils.*jsm:331
> 
> Maravilla lo que está produciendo aquello y por qué.
> 
> Junto a este aviso, yo *noticed el sistema congela utilizar *Thunderbird
> *whenever lanzo *email la carpeta que compacta.
> 
> *Thanks Para vuestra atención.
> 
> Aclama,
> 

*Hi Marco,

puedo ver de vuestro *headers que estás corriendo un *x86_64 Linux y *Thunderbird
11.0, pero siempre tendrías que proporcionar el número de versión de *openSUSE
vuestra cuestión aplica a, y, en este caso ayuda para saber
donde vuestra versión de *Thunderbird vino de. Lo es uno preparado por
*openSUSE específicamente para la distribución que estás corriendo? Si no,
donde hizo el *Thunderbird el paquete venido de y cómo  lo instalas?

Con aquello fuera de la manera, algunos rápido *Googling de vuestros componentes de mensaje
del error parece para indicar el problema es relacionado a este guión:

*XPCOMUtils.*jsm
*https://*developer.*mozilla.*org/*en/*JavaScript_Módulos_de código/*XPCOMUtils.*jsm

Si estás corriendo un '*vanilla' paquete de *mozilla.*org Y /no/ corriendo
uno obtenido del *openSUSE comunidad, vuestra cuestión es probablemente fuera del
alcance de esta lista ... Otro que para mí para ofrecer la recomendación
estándar que, *whenever posible, instalas *openSUSE paquetes
específicos.

Consideraciones,

Carl

-- 
A *unsubscribe, *e-correo: *opensuse+unsubscribe@xxxxxxxxxxxx
para contactar el dueño, *e-correo: *opensuse+owner@xxxxxxxxxxxx


On Fri, 06 Apr 2012 11:14:06 -0300
Marco Calistri <marco.calistri@xxxxxxxxxxxx> wrote:

> Hi List-members,
> 
> From time to time I notice Thunderbird warnings of this kind:
> 
> Script: resource://gre/modules/XPCOMUtils.jsm:331
> 
> Wonder what is producing that and why.
> 
> Beside this warning, I noticed system freezes using Thunderbird
> whenever I launch email folder compacting.
> 
> Thanks for your attention.
> 
> Cheers,
> 

Hi Marco,

I can see from your headers that you're running an x86_64 Linux and
Thunderbird 11.0, but you should always provide the version number of
openSUSE your question applies to, and, in this case it helps to know
where your version of Thunderbird came from. Is it one prepared by
openSUSE specifically for the distribution that you're running? If not,
where did the Thunderbird package come from and how did you install it?

With that out of the way, some quick Googling of your error message
components seems to indicate the problem is related to this script:

XPCOMUtils.jsm
https://developer.mozilla.org/en/JavaScript_code_modules/XPCOMUtils.jsm

If you're running a 'vanilla' package from mozilla.org and /not/ running
one obtained from the openSUSE community, your question is probably out
of the scope of this list ... other than for me to offer the standard
recommendation that, whenever possible, you install openSUSE specific
packages.

regards,

Carl

-- 
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx


<Anterior por Tema] Tema Actual [Siguiente por Tema>